version: 20140930
id: HT-2013-003
name: Microsoft Powerpoint 2007/2010/2013 + Adobe Flash
category: :zeroday
format:
- ppsx
platform: windows
exec:
description: "<br><br><br><b> To use this exploit please contact the HT support team </b><br><br><br><br><b>Tested on:</b><br>Windows XP/Vista/7<br>Microsoft Office 2007/2010/2013 (full patched) - <b>Require Adobe Flash v11.1.102.55 or above for Internet Explorer</b>"